Subject: Re: Telephone query about Canadian keyboard standard

From: "Alain LaBont:e':" <[email-masked]>
Date: Thu, 15 Feb 1996 10:52:33 -0500

By mistake I sent the message with the above title to the international I18N
list yesterday (but not to the Canadian list)... it is a highly Canadian
matter and I was puzzled to receive so much feedback from outside the
country... I just understood what went wrong... and that I had pointed the
wrong entry in my Eudora address file.

I'm realy sorry and I apologize for bothering people of the outside with an
internal problem. I was puzzled for hours before I realized it was beginning
to be a nonsense that so many non-Canadian people were listed by chance on
our Canadian list (which I thought was possible by exception, but at a point
there were far too many exceptions, and that's what made me realize my mistake).

Alain LaBonté
Québec